/*----------------------------------------
    head
 ----------------------------------------*/
/* スマートフォン */
@media (max-width: 991px) {
    .head{
        padding-top: 5px;
        font-size: 2.5rem;
        text-align: center;
        line-height: 30px;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .head{
        line-height: 120px;
    }
}

/*----------------------------------------
    body
 ----------------------------------------*/
body{
    font-family: 'Meiryo' , 'ヒラギノ角ゴ ProN' , 'Roboto';
    color: #323232;
    background-color: #fff;
}
/* スマートフォン */
@media (max-width: 991px) {
    body {
        font-size: 18px;
        -webkit-text-size-adjust: 100%;
    }
}

/*----------------------------------------
    画面表示
 ----------------------------------------*/
/* 中央に表示 */
.main-width {
    padding: 0px;
    margin: auto;
    background: #fff;
    width: 100%;
    overflow: hidden;
}
/* パソコン（幅を固定） */
@media (min-width: 991.1px) {
    .main-width {
        width: 960px;
        overflow: visible;
    }
}
/* 幅480px未満（幅を固定） */
@media (max-width: 479px) {
    .main-width{
        width:480px;
    }
}

/* 表示調整 */
.main{
    width:90%;
    height:auto;
    margin:auto;
    text-align:left;
}

/*----------------------------------------
    パンくずリスト
 ----------------------------------------*/
.bread-crumbs {
    background-color: transparent;
    font-weight: 600;
    list-style: none;
    overflow: hidden;
    padding: 0 16px 0 0;
    display: table;
    table-layout: fixed;
    margin: 0 15px;
}
/* スマートフォン */
@media (max-width: 991px) {
    .bread-crumbs {
        font-size: 1.0rem;
        width: 90%;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .bread-crumbs {
        font-size: 12px;
        width: 97.5%;
    }
}

.bread-crumbs li {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    z-index: 0;
    margin-right: 20px;
}

.bread-crumbs li span {
    text-decoration: none;
    padding: 7px 0 7px 10px;
    background-color: #cfd5ed;
    position: relative;
    display: block;
}

.bread-crumbs li span:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 80px 0 80px 10px;
    border-color: transparent transparent transparent #cfd5ed;
    position: absolute;
    top: 50%;
    margin-top: -80px;
    left: 99%;
    z-index: 2;
}

.bread-crumbs li span:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 80px 0 80px 10px;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    top: 50%;
    margin-top: -80px;
    left: 99%;
    margin-left: 3px;
    z-index: 1;
}

/* 現在項目・過去項目 */
.bread-now span, .bread-end span {
    background-color: #3bb9b8 !important;
}
/* 現在項目・過去項目 */
.bread-now-gys span, .bread-end-gys span {
    /* ☆ */
    /* 緑 */
    background-color: #5CB63F !important;
    /* 青
    background-color: #68a9cf !important; */
    /* オレンジ
    background-color: #f1aa55 !important;*/
}

.bread-now span {
    color: #fff !important;
}

.bread-now span:before, bread-end span:before {
    border-color: transparent transparent transparent #fff !important;
}

.bread-now span:after, .bread-end span:after {
    border-left: 10px solid #3bb9b8 !important;
}
.bread-now-gys span:after, .bread-end-gys span:after {
    /* ☆ */
    /* 緑 */
    border-left: 10px solid #5CB63F !important;
    /* 青
    border-left: 10px solid #68a9cf !important; */
    /* オレンジ
    border-left: 10px solid #f1aa55 !important;*/
}
/*----------------------------------------
    注意事項リスト
 ----------------------------------------*/
/* スマートフォン */
@media (max-width: 991px) {
    .notes-link {
        font-size: 1.7rem;
        width: 90%;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .notes-link {
        font-size: 16px;
        width: 97.5%;
    }
}
/*----------------------------------------
    div内位置変更
 ----------------------------------------*/
/* 上下中央寄せ */
.middle{
    display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- Safari（PC）用 ---*/
    display:flex;
    word-break:break-all;
    align-items: center;
    padding-bottom: 1px;
    padding: 20px 0px 20px 20px;
}

/* 上下中央寄せ(インライン用) */
span[class = middle]{
    display: inline-block;
}

/* 上下左右中央寄せ(middleと併用)　*/
.middle-center{
    -webkit-box-pack:center;/*--- Androidブラウザ用 ---*/
    -ms-flex-pack:center;/*--- IE10 ---*/
    -webkit-justify-content:center;/*--- Safari（PC）用 ---*/
    justify-content:center;
}

/* 上下中央右寄せ(middleと併用)　*/
.middle-right{
    -webkit-box-pack:end;/*--- Androidブラウザ用 ---*/
    -ms-flex-pack:end;/*--- IE10 ---*/
    -webkit-justify-content:flex-end;/*--- Safari（PC）用 ---*/
    justify-content:flex-end;
}

.row {
    display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- Safari（PC）用 ---*/
    display:flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

/*----------------------------------------
    DIV幅調整
 ----------------------------------------*/
.row-0 {
    margin-left: 0px;
    margin-right: 0px;
}

.row-0 > div {
    padding-right: 0px;
    padding-left: 0px;
}

.row-10 {
    margin-left: -5px;
    margin-right: -5px;
}

.row-10 > div {
    padding-right: 5px;
    padding-left: 5px;
}

.row-20 {
    margin-left: -10px;
    margin-right: -10px;
}

.row-20 > div {
    padding-right: 10px;
    padding-left: 10px;
}

.row-30 {
    margin-left: -15px;
    margin-right: -15px;
}

.row-30 > div {
    padding-right: 15px;
    padding-left: 15px;
}

.row-40 {
    margin-left: -20px;
    margin-right: -20px;
}

.row-40 > div {
    padding-right: 20px;
    padding-left: 20px;
}

/*----------------------------------------
    フォーム部項目名（共通）
 ----------------------------------------*/
.form-name-psb {
        background-color: #3bb9b8;
        color: #fff;
        border: solid 1px #8e8e8e;
        border-top: none;
/*        border-bottom: none;
        border-top: solid 1px #8e8e8e;
        border-right: solid 1px #8e8e8e;
        border-left: solid 1px #8e8e8e;*/
}
/* スマートフォン */
@media (max-width: 991px) {
    .form-name-psb {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .form-name-psb {
        border-right: solid 2px #fff;
    }
}

.form-name-psb-left{
    height: 100%;
    float:left;
    width: 50%;
    border-right: solid 1px #8e8e8e;
    padding-left:10px;
}

.form-name-psb-right{
    height: 100%;
    float:left;
    width: 50%;
    padding-left:5px;
    border-top: solid 1px #8e8e8e;
    /*border-bottom: solid 1px#8e8e8e;*/
}

/*----------------------------------------
    フォーム部入力箇所（共通）
 ----------------------------------------*/
.form-input-psb {
    background-color: #fff;
    border: solid 1px #8e8e8e;
    border-top: none;
/*    border-bottom: solid 1px #8e8e8e;
    border-top: solid 1px #8e8e8e;
    border-right: solid 1px #8e8e8e;
    border-left: solid 1px #8e8e8e;*/
}

/*----------------------------------------
    フォーム内テーブル
 ----------------------------------------*/
.table-form {
    margin: 10px 0;
    width: 100%;
}

/* テーブル　ヘッダ部*/
.list-table-head{
    background-color: #3bb9b8;
    border-left: solid 1px #e6e1e1;
    border-right: solid 1px #e6e1e1;
    border-bottom: solid 1px #e6e1e1;
    border-top: solid 1px #e6e1e1;
    padding: 5px;
    color: #fff;
    text-align: center;
}

/* テーブル　データ部 */
.list-table-col{
    background-color: #FFFFFF;
    border-left: solid 1px #e6e1e1;
    border-bottom: solid 1px #e6e1e1;
    border-top: solid 1px #e6e1e1;
    border-right: solid 1px #e6e1e1;
    padding-left: 5px;
    padding-top:5px;
    padding-bottom: 5px;
    padding-right: 5px;
}

/*----------------------------------------
    横スクロールのテーブル
 ----------------------------------------*/
div.scroll-x {
    overflow-x: auto;
}

table.scroll-x {
    width: 100%;
    white-space: nowrap;
    margin: 0px;
}

p.scroll-x {
    margin: 5px 10px 5px 10px;
}

/*----------------------------------------
    フォント
 ----------------------------------------*/
/* フォントサイズ */
/* スマートフォン */
@media (max-width: 991px) {
    .font-size{
        font-size: 1.0rem;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .font-size{
        font-size: 16px;
    }
}

/* 注意文字 */
.caution-chara{
    color: #e84040;
}

/*----------------------------------------
    inputのデフォルトを削除(Safari用)
 ----------------------------------------*/
input[type="button"],input[type="text"],input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

/*----------------------------------------
    Selectのデフォルトを削除
 ----------------------------------------*/
/* IE用 */
select::-ms-expand {
    display: none;
}

/* FireFox・Safari用 */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

/*----------------------------------------
    テキストボックス
 ----------------------------------------*/
.txt-box {
    -webkit-appearance: none;
    -ms-input-appearance: none;
    border: solid 1px;
    height:35px;
    font-size:18px;
    position: relative;
    padding-left: 5px;
}

/* アクティブ時、例の表示を削除 */
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }

/* 例の文字の色を統一 */
input::-webkit-input-placeholder {
    color: #a9a9a9;
}
input:-ms-input-placeholder {
    color: #a9a9a9;
}
input::-moz-placeholder {
    color: #a9a9a9;
}

/*----------------------------------------
    プルダウンメニュー
 ----------------------------------------*/
.pulldown {
    position: relative;
    /*display: inline;*/
    border: none;
    margin-right: 5px;
    -webkit-box-align: center;
    box-sizing: border-box;
    overflow: hidden;
}

/* 三角形 */
.pulldown:after {
    content: "";
    position: absolute;
    top: 32%;
    right: 10px;
    display: inline;
    border: 5px solid transparent;
    border-top: 8px solid #9fd3de;
    pointer-events: none;
}

/* メニュー内 */
.pulldown select {
    cursor: pointer;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline;
    padding: 6px 20px 6px 6px;
    background: #fff;
    border: solid 1px;
    -webkit-box-align: center;
    box-sizing: border-box;
    font-weight: 300;
    height: 35px;
}

/*----------------------------------------
    チェックボックス
 ----------------------------------------*/
.checkbox label {
    cursor: pointer;
    display: inline-block;
    position: relative;
    margin-left: 5px;
}

.checkbox label:before,.checkbox label:after{
    content: '';
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    margin-top: -21px;
    margin-left: -35px;
}

.checkbox label:before {
    top: 100%;
}

.checkbox input {
    opacity: 0;
}

.checkbox input:checked + label:after{
    content: "\002713";
    background-color: #00c2cb;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    border: 1px solid #fff;
    z-index: 1;
}

/* 項目表示非表示制御用 */
.show-hide-box{
    display: none;
}

/* 項目種別タイトル */
.show-hide-box + .content-group>:first-child{
    display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- Safari（PC）用 ---*/
    display:flex;
}

/* 項目制御チェックボックスがチェック無の時 */
.show-hide-box + .content-group>div:not(:first-child){
    display: none;
}

/* 項目制御チェックボックスがチェック有の時 */
.show-hide-box:checked + .content-group>div:not(:first-child){
    display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- Safari（PC）用 ---*/
    display:flex;
}

/* 項目　非表示時 */
.show-hide-box + .content-group>:first-child>div>.show-hide-btn:after{
    color: #d2dcdc;
    content: "▼";
}

/* 項目　表示時 */
.show-hide-box:checked + .content-group>:first-child>div>.show-hide-btn:after{
    color: #d2dcdc;
    content: "▲";
}

/* 項目タイトル */
.content-title{
    color: #fff;
    background-color: #323232;
    padding-top:5px;
}
.content-title>div>:first-child{
    float:left;
}
.content-title>div>:not(:first-child){
    float:right;
}

/* 優先的に非表示にするクラス */
.hide-disp{
    display: none !important;
}

/*----------------------------------------
    ラジオボタン
 ----------------------------------------*/
.radio label {
    cursor: pointer;
    margin-top: 5px;
    display: inline-block;
    position: relative;
    margin-left: 20px;
    margin-right: 20px;
}

.radio label:before,.radio label:after{
    content: '';
    display: block;
    position: absolute;
    z-index: 0;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #fff;
    margin-top: -28px;
    margin-left: -35px;
}

.radio label:before {
    width: 22px;
    height: 22px;
    background-color: #fff;
    z-index: 1;
    top: 120%;
    transform: translateY(-0%);
    margin-left: -31px;
    position: absolute;
    border:1px solid #9fd3de;
}

.radio input {
    opacity: 0;
}

.radio input:checked + label:after{
    background-color: #07b0f2;
    border: 4px solid #fff;
    z-index: 1;
}

/* 非活性時 */
.radio input:disabled + label:before,.radio input:disabled + label:after{
    content: '';
    display: block;
    position: absolute;
    z-index: 0;
    border-radius: 50%;
    background-color: #BDBDBD;
    margin-top: -26px;
    margin-left: -35px;
}

.radio input:disabled + label:after{
    border: none;
}

/*----------------------------------------
    通常ボタン
 ----------------------------------------*/
.button {
    width: 250px;
    height: 70px;
    background-color: #3bb9b8;
    border-style: none;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

/* 非活性時 */
.button:disabled, .button:disabled:hover {
    background-color: #808080;
}

/* ホバー時 */
.button:hover, .button:focus {
    filter:alpha(opacity=80);
    opacity:0.8;
}

/*----------------------------------------
    「受付トップへ」ボタン
 ----------------------------------------*/
.to-top{
    border: 5px solid #d2dcdd;
    margin: 30px 10px 40px 10px;
    height: 50px;
    background-color: #fff;
    position: relative;
    transition: background-color 0.3s;
}
/* スマートフォン */
@media (max-width: 991px) {
    .to-top {
        width: 100%;
        text-align: center;
        margin-top: 40px !important;
    }
    .to-top::after {
        left: 90%;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .to-top{
        text-align: left;
        float: right;
        width: 20%;
    }
    .to-top::after {
        left: 80%;
    }
}

/* ホバー時 */
.to-top:hover, .to-top:focus {
    background-color: #f2f3f5;
    transition: background-color 0.3s;
}

/* 矢印 */
.to-top::after {
    content: '';
    border-right: 5px solid #d2dcdd;
    border-top: 5px solid #d2dcdd;
    display:inline-block;
    height: 15px;
    width: 15px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 50%;
    margin-top: -8px;
}

/*----------------------------------------
    「進む」ボタン
 ----------------------------------------*/
.button-next {
    width: 250px;
    height: 70px;
    background-color: #3bb9b8;
    border-style: none;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    transition: background-color 0.3s;
    position: relative;
}

/* 非活性時 */
.button-next:disabled, .button-next:disabled:hover {
    background-color: #808080;
}

/* ホバー時 */
.button-next:hover, .button-next:focus {
    filter:alpha(opacity=80);
    opacity:0.8;
}

/* 矢印 */
.button-next::after {
    content: '';
    border-right: 2px solid;
    border-top: 2px solid;
    display: inline-block;
    height: 13px;
    position: absolute;
    top: 28px;
    left: 225px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    width: 13px;
}

/*----------------------------------------
    「戻る」ボタン
 ----------------------------------------*/
.button-back {
    width: 250px;
    height: 70px;
    background-color: #3bb9b8;
    border-style: none;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    position: relative;
}

/* 矢印 */
.button-back::before {
    content: '';
    border-left: 2px solid;
    border-bottom: 2px solid;
    display:inline-block;
    height: 13px;
    position: absolute;
    top: 28px;
    left: 13px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    width: 13px;
}

/* 非活性時 */
.button-back:disabled, .button-back:disabled:hover {
    background-color: #808080;
}

/* ホバー時 */
.button-back:hover, .button-back:focus{
    filter:alpha(opacity=80);
    opacity:0.8;
}

/*----------------------------------------
    小ボタン
 ----------------------------------------*/
.button-s, .button-s-back, .button-s-next {
    width: 135px;
    height: 35px;
    background-color: #3bb9b8;
    border: solid 1px #fff;
    color: #fff;
    transition: background-color 0.3s;
    position: relative;
}
/* スマートフォン
@media (max-width: 991px) {
    .button-s{
        font-size:1.2rem;
    }
}*/

/* 「戻る」ボタンの矢印 */
.button-s-back::before {
    content: '';
    border-left: 2px solid;
    border-bottom: 2px solid;
    display:inline-block;
    height: 13px;
    position: absolute;
    top: 10px;
    left: 13px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    width: 13px;
}

/* 「次へ」ボタンの矢印 */
.button-s-next::after {
    content: '';
    border-right: 2px solid;
    border-top: 2px solid;
    display:inline-block;
    height: 13px;
    position: absolute;
    top: 10px;
    right: 13px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    width: 13px;
}

/* 通常ボタン 非活性時 */
.button:disabled, .button:disabled:hover, .button-s:disabled, .button-s:disabled:hover,
.button-s-back:disabled, .button-s-back:disabled:hover,
.button-s-next:disabled, .button-s-next:disabled:hover{
    background-color: #808080;
}

/* 通常ボタン ホバー時 */
.button:hover, .button:focus, .button-s:hover, .button-s:focus {
    filter:alpha(opacity=80);
    opacity:0.8;
}

/* ファイル選択ボタン */
button-file{
    display: inline-block;
    padding: 0.2em 0.5em;
    border: thin solid;
    background-color: #dcdcdc;
    color: #333;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

/*----------------------------------------
    ログアウトボタン
 ----------------------------------------*/
.button-logout {
    width: 100px;
    height: 40px;
    background-color: #3bb9b8;
    border: solid 1px #fff;
    color: #fff;
    transition: background-color 0.3s;
    position: relative;
}
/* スマートフォン */
@media (max-width: 991px) {
    .button-logout{
        font-size:1.2rem;
    }
}

/* ボタン 非活性時 */
.button:disabled, .button:disabled:hover, .button-logout:disabled, .button-logout:disabled:hover,
.button-logout-back:disabled, .button-logout-back:disabled:hover,
.button-logout-next:disabled, .button-logout-next:disabled:hover{
    background-color: #808080;
}

/* ボタン ホバー時 */
.button:hover, .button:focus, .button-logout:hover, .button-logout:focus {
    filter:alpha(opacity=80);
    opacity:0.8;
}

/*----------------------------------------
    リストマーク
 ----------------------------------------*/
.list-mark li {
    list-style:none;
    margin-left: -15px;
}

.list-mark li:before {
    content: "○";
    margin-right: 3px;
}

/*----------------------------------------
    アイコン
 ----------------------------------------*/
/* チェックアイコン */
.check-icon {
    color: #14c3c8;
    vertical-align: middle;
    opacity: 0;
}
/* スマートフォン */
@media (max-width: 991px) {
    .check-icon{
        font-size: 1.6rem;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .check-icon{
        font-size: 25px;
    }
}

/*----------------------------------------
    エラーメッセージ用吹き出し
 ----------------------------------------*/
.ballon-top, .ballon-bottom{
    width: 170px;
    height: 50px;
    padding: 5px 0 5px 5px;
    border: none;
    border-radius: 10px;
    background-color: #e84040;
    position: absolute;
    z-index: 30;
    color: #fff;
    visibility: hidden;
    opacity: 0.95;
}
.ballon-top-l, .ballon-bottom-l{
    width: 170px;
    height: 70px;
    padding: 5px 0 5px 5px;
    border: none;
    border-radius: 10px;
    background-color: #e84040;
    position: absolute;
    z-index: 30;
    color: #fff;
    visibility: hidden;
    opacity: 0.95;
}

/* スマートフォン */
@media (max-width: 991px) {
    .ballon-top, .ballon-bottom {
        height: 75px !important;
        font-size: 16px;
    }
    .ballon-top {
        margin-top: -75px !important;
    }

    .ballon-top-l, .ballon-bottom-l {
        height: 95px !important;
        font-size: 16px;
    }
    .ballon-top-l {
        margin-top: -85px !important;
    }
}

/* 上部表示用 */
.ballon-top {
    margin-top: -55px;
}

/* 下部表示用 */
.ballon-bottom{
    margin-top: 40px;
}

/* 上部表示用 */
.ballon-top-l {
    margin-top: -65px;
}

/* 下部表示用 */
.ballon-bottom-l{
    margin-top: 50px;
}

.ballon-top:before, .ballon-top-l:before{
    content: "";
    border: 12px solid transparent;
    border-top: 10px solid #e84040;
    position: absolute;
    right: 80%;
    bottom: -19px;
}

.ballon-bottom:before, .ballon-bottom-l:before{
    content: "";
    border: 12px solid transparent;
    border-bottom: 10px solid #e84040;
    position: absolute;
    right: 80%;
    top: -19px;
}

/*----------------------------------------
    注意喚起メッセージ部
 ----------------------------------------*/
.attention-msg {
    left: 50%;
    padding: 20px 10px;
    position: fixed;
    z-index: 9998;
    background-color: #fff;
    color: #000;
    display: none;
    border-radius: 20px;
    border: 2px solid #000;
    text-align: center;
    max-height: 100%;
}
/* スマートフォン */
@media (max-width: 991px) {
    .attention-msg {
        width: 360px;
        margin-left: -180px;
        top: 10%;
    }
}
@media (max-height: 320px) {
    .attention-msg {
        height: 80%;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .attention-msg{
        width: 600px;
        margin-left: -300px;
        top: 25%;
    }
}

.attention-msg button {
    width: 100px !important;
    height: 50px !important;
    margin-top: 10px;
    font-size: 16px;
}

.input-err{
    background-color: #ffe9e6 !important;
}

.input-err-validat{
    background-color: #ffa599 !important;
}

/*----------------------------------------
    テキストのみの項目の余白
 ----------------------------------------*/
/* スマートフォン */
@media (max-width: 991px) {
    .out-txt{
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .out-txt{
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

/*----------------------------------------
    テキストのみの項目の余白(テーブル型)
 ----------------------------------------*/
/* スマートフォン */
@media (max-width: 991px) {
    .out-txt-tbl{
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .out-txt-tbl{
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/*----------------------------------------
    フッター部
 ----------------------------------------*/
.footer {
    text-align: left;
    background: #fff;
    color: #000;
    padding: 10px;
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
}

.footer div {
    margin-bottom: 10px;
    max-height: 100%;
}

/* フッター用表示記号 */
.block {
    width: 3px;
    height: 3px;
    background: #fff;
    margin-top: 5px;
    position:absolute;
}

.block::before {
    content: '';
    margin-top: 6px;
    margin-right: 6px;
    width: 3px;
    height: 3px;
    background: #fff;
    position:absolute;
}

.block::after {
    content: '';
    margin: 3px;
    width: 3px;
    height: 3px;
    background: #fff;
    position:absolute;
}

/*----------------------------------------
    フッター部・問い合わせ
 ----------------------------------------*/
.toiawase-inf{
    margin: 0 10px 10px 10px;
    line-height: 25px;
}
/* スマートフォン */
@media (max-width: 991px) {
    .toiawase-inf {
        border-right: 10px solid #d2dcdd;
        border-left: 10px solid #d2dcdd;
        width: 100%;
        height: 100px;
        padding: 0 10px 10px 10px;
        text-align: center;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .toiawase-inf{
        height: 140px;
        padding: 10px 10px;
        border-top: 5px solid #d2dcdd;
        border-bottom: 5px solid #d2dcdd;
    }
    .toiawase-inf span:last-child {
        letter-spacing: 2px;
    }
}

/* パソコン（電話番号） */
@media (min-width: 991.1px) {
    .telNo{
        font-family: MS PGothic;
    }
}

/*----------------------------------------
    フッター部・リンクボタン
 ----------------------------------------*/
.link-button {
    border: 5px solid #d2dcdd;
    background-color: #fff;
    position: relative;
    transition: background-color 0.3s;
}

/* ホバー時 */
.link-button:hover, .link-button:focus {
    background-color: #f2f3f5;
    transition: background-color 0.3s;
}

/* 矢印 */
.link-button::after {
    content: '';
    border-right: 5px solid #d2dcdd;
    border-top: 5px solid #d2dcdd;
    display:inline-block;
    height: 15px;
    width: 15px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 50%;
    margin-top: -8px;
}

/* スマートフォン */
@media (max-width: 991px) {
    .link-button {
        width: 100%;
        height: 100px;
        text-align: left;
        margin: 0 10px 10px 10px;
    }
    .link-button::after {
        left: 90%;
    }
    .link-button span {
        margin: 0 -10px 0 -15px !important;
        vertical-align: middle;
    }
}
/* パソコン */
@media (min-width: 991.1px) {
    .link-button{
        height: 150px;
        padding: 20px 0;
        text-align: center;
        margin: 0 0 10px 20px;
    }
    .link-button::after {
        left: 85%;
    }
    .link-button span{
        margin-top: -10px !important;
    }
}

/*----------------------------------------
    スクリーンロック
 ----------------------------------------*/
.screen-lock {
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9997;
    visibility: hidden;
}

/* メッセージ部 */
.screen-lock-msg {
    width: 50%;
    height: 50%;
    left: 25%;
    position: fixed;
    top: 25%;
    z-index: 9999;
    background-color: #fff;
    color: #000;
    font-size: 230%;
    overflow: hidden;
    visibility: hidden;
    border-radius: 20px;
}

.screen-lock-msg p {
    text-align: center;
    top: 40%;
    transform: translateY(-40%);
    position:relative;
}

.screen-lock-msg ul {
    list-style-type: decimal;
    position: relative;
    float: left;
    left: 50%;
    top: 40%;
    transform: translateY(-40%);
}

.screen-lock-msg ul li {
    left: -50%;
    position: relative;
    white-space: nowrap;
}

/* 画面をぼかす */
.blur {
    -webkit-filter: blur(50px);
}

/*----------------------------------------
    スマートフォン表示時、ボーダーを調整
 ----------------------------------------*/
@media (max-width: 991px) {
    .height-adjust-top{
        border-top: none !important;
    }
    .height-adjust-bottom{
        border-bottom: none !important;
        margin-bottom: -1px;
    }
}

/*----------------------------------------
    印刷時用
 ----------------------------------------*/
@media print{
    html{
        width: 991.1px;
    }
    .form-name-psb {
        background-color: #3bb9b8;
        border-right: solid 2px #fff;
        border-bottom: solid 1px #fff;
        border-top: solid 1px #fff;
    }
    .print-break{
        page-break-before: always;
    }
    .printTips{
        display: none !important;
    }
}

.printTipsBtn{
    position: relative;
}
.printTipsBtn .printTips{
    position: absolute;
    opacity: 0;
    top: -50px;
    left: -0px;
    padding: 10px;
    border-radius: 2px;
    background: #196090;
    color: #fff;
    line-height: 1;
    transition: .3s;
    font-size: 14px;
    font-weight: normal;
}
.printTipsBtn .printTips:after{
    position: absolute;
    top: 100%;
    left: 24px;
    height: 0;
    width: 0;
    border: 6px solid transparent;
    border-top: 6px solid #196090;
    content: "";
}
.printTipsBtn:hover .printTips{
    opacity: 1;
    top: -50px;
}

.Midashi-Font {
    font-size: 18px;
}

/*----------------------------------------
    研修申込サイトトップ　お知らせ
----------------------------------------*/
#top-notices {
  padding-top: 30px;
  padding-bottom: 30px;
}

#top-notices .notices-head,
#top-notices .notices-bottom button {
  /*text-align: center;*/
  letter-spacing: 3px;
  letter-spacing: 0.3rem;
}

#top-notices .notices-body dl {
  position: relative;
  overflow: auto;
  height: 100px;
  border-top: 1px solid #212121;
  border-bottom: 1px solid #212121;
}

@media (max-width: 767px) {
  #top-notices .notices-body dl {}
}

.notices-body .label {
  margin: 0 2px;
}

.notices-body dl dt {
  position: absolute;
  padding: 16px 0;
}

.notices-body dl dd {
  position: relative;
  border-bottom: 1px dotted #212121;
  padding: 16px 0 16px 260px;
}

@media (max-width: 767px) {
  .notices-body dl dt {
    position: static;
    padding-bottom: 0;
  }

  .notices-body dl dd {
    position: static;
    border-bottom: 1px dotted #212121;
    padding: 12px 0;
  }
}

.notices-bottom button {
  padding: 16px 10px;
  margin-top: 30px;
}

.label-kyk-new {
    color: #fb2a39;
    background: #fff;
    border: 1px solid #fb2a39;
    font-size: 1.4rem;
    vertical-align: baseline;
    padding: 4px 16px;
    border-radius: 0.4rem;
}

.button-top {
    /*width: -webkit-fill-available;*/
    width: 100%;
}

/*****************************************
「icon font」から「common container」
 までFAQ画面の表示に使用
*****************************************/
/*----------------------------------------
  icon font
----------------------------------------*/

p a {
  position: relative;
}

table.side-table tbody tr td,
a.link,
a.link-pdf,
a.link-excel,
a.link-blankBU,
a.link-blankWT {
  padding-left: 22px;
}

table.side-table tbody tr.link-pdf td,
table.side-table tbody tr.link-blankBU td {
  padding-left: 32px;
}

dl.ltr-navi dd a.link-pdf {
  padding-left: 28px;
}

table.side-table tbody tr td,
table.side-table tbody tr.link-pdf td,
table.side-table tbody tr.link-blankBU td,
dl.ltr-navi dd a,
a.link,
a.link-pdf,
a.link-excel,
ul.ltr-toc li,
.panelFaq .panel-tit a {
  position: relative;
}

table.side-table tbody tr td:before,
table.side-table tbody tr.link-pdf td:before,
table.side-table tbody tr.link-blankBU td:before,
dl.ltr-navi dd a:before,
a.link:before,
a.link-pdf:before,
a.link-excel:before,
ul.ltr-toc li:before,
.panelFaq .panel-tit a:before {
  font-family: 'FontAwesome';
  position: absolute;
  top: 50%;
  margin-top: -13px;
}

ul.ltr-toc li.icnTop:before {
  top: inherit;
  margin-top: 0;
}

table.side-table tbody tr td:before {
  content: '\f105';
  left: 10px;
  color: #0166b6;
}

table.side-table.side-cmn tbody tr td:before {
  color: #fff;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
}

a.link:before {
  content: '\f105';
  left: 5px;
  color: #0166b6;
}

dl.ltr-navi dd a:before {
  content: '\f105';
  left: 7px;
  color: #0166b6;
  margin-top: -14px;
}

table.side-table tbody tr.link-pdf td:before {
  content: '\f1c1';
  left: 10px;
  color: #e90000;
}

table.side-table tbody tr.link-blankBU td:before {
  content: '';
  display: inline-block;
  background: url(../img/kk01_top_icndl0003.png) no-repeat left center;
  background-size: contain;
  vertical-align: middle;
  width: 17px;
  height: 26px;
}

a.link-pdf:before {
  content: '\f1c1';
  left: 0;
  color: #e90000;
}

dl.ltr-navi dd a.link-pdf:before {
  content: '\f1c1';
  color: #e90000;
}

a.link-excel:before {
  content: '\f1c3';
  left: 0;
  color: #328438;
}


.panelFaq .panel-tit a:before {
  content: '\f0fe';
  right: 15px;
  color: #00477E;
}

.small a.link:before,
.small a.link-pdf:before,
.small a.link-excel:before {
  top: 65% !important;
}

/*----------------------------------------
  common letter-area accordion
----------------------------------------*/

.panelFaq .ltr-panel {
  margin-bottom: 10px;
}

.panelFaq .panel-tit a {
  padding: 12px 45px 12px 15px;
  border: 1px solid #a7b7c4;
  background: #fff;
  color: #0166b6;
  text-decoration: none !important;
}

.panelFaq .panel-tit a:hover,
.panelFaq .panel-tit a:active,
.panelFaq .panel-tit a:visited {
  background: #cedef0;
  text-decoration: none !important;
}

.panelFaq .panel-body {
  /*background: #ffffdc;*/
  border: 1px solid #a7b7c4;
  border-top: none;
}

.panelFaq .thmQ,
.panelFaq .thmA {
  margin-right: 10px;
}

.panelFaq .thmQ {
  color: #0166b6;
}

.panelFaq .thmA {
  color: #ff3600;
  font-weight: 700;
  padding-left: 20px;
}

/*----------------------------------------
  common letter-area <h4>
----------------------------------------*/

#contFrame .ltr-body h4 {
  position: relative;
  background: #e4eaf2;
  border-radius: 4px;
  border-radius: 0.4rem;
  padding-left: 30px;
}

#contFrame .ltr-body h4:after {
  position: absolute;
  content: '';
  background-color: #0066b5;
}

#contFrame .ltr-body h4:after {
  top: 0.45em;
  width: 8px;
  height: calc(100% - 1em);
  border-radius: 4px;
  border-radius: 0.4rem;
}

#contFrame .ltr-body h4:after {
  left: 12px;
}

@media (max-width: 767px) {
  #contFrame .ltr-body h4 {
    margin-bottom: 10px;
  }
}
@media screen and ( max-width:639.9px ){
    #contFrame .ltr-body h4 {
      letter-spacing: 2px;
      letter-spacing: 0.2rem;
      font-weight: 700;
      font-size: 20px !important;
      font-size: 2.0rem !important;
      padding-top: 6px;
      padding-bottom: 6px;
      padding-right: 15px;
      margin-bottom: 16px;
    }
}

/*----------------------------------------
  common letter-area tavs
----------------------------------------*/

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: none !important;
}

.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
  background-color: #cedef0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: #0066b5;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.nav-tabs > li.active > a:hover {
  background-color: #00477E;
}

.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  margin-bottom: 0;
  border-radius: 0 0 0 0;
  text-decoration: none !important;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #0066b5;
  cursor: pointer;
}

@media (min-width: 767.1px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #0066b5;
    border-radius: 0 0 0 0;
    text-decoration: none !important;
  }

  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #0066b5;
  }
}

/*----------------------------------------
  common side-area
----------------------------------------*/

dl.side-head {
  text-align: center;
  color: #fff;
  background: #3bb9b8;
  margin-bottom: 18px;
  border-radius: 6px;
  border-radius: 0.6rem;
}

dl.side-head dt {
  position: static;
}

dl.side-head dd {
  position: static;
  padding: 12px 5px;
  letter-spacing: 3px;
  letter-spacing: 0.3rem;
  font-weight: 700;
  font-size: 18px;
  font-size: 1.8rem;
}

dl.side-head dt img.icn-cc {
  width: auto;
  height: 100px;
  margin: 13px 0 0 0;
}

@media (max-width: 767px) {
  dl.side-head {
    text-align: left;
  }

  dl.side-head dt {
    position: absolute;
  }

  dl.side-head dd {
    position: relative;
    padding: 12px 0px 12px 10px;
  }

  dl.side-head dt img.icn-cc {
    width: auto;
    height: 40px;
    margin: 7px 0 0 10px;
  }
}

.side-body p {
  background: #e4eaf2;
  padding: 12px 15px 10px;
  letter-spacing: 2px;
  letter-spacing: 0.2rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 0 !important;
  border-radius: 6px 6px 0 0 / 6px 6px 0 0;
  border-radius: 0.6rem 0.6rem 0 0 / 0.6rem 0.6rem 0 0;
}

.side-body button {
  color: #00477E;
  text-align: left;
  padding: 15px 15px 14px;
  letter-spacing: .0rem;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 1);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffe300), to(#ffbb02));
  background: linear-gradient(to bottom, #ffe300 0%, #ffbb02 100%);
  -webkit-transition: all .0s;
  transition: all .0s;
}

.side-body button:hover {
  background: #ffbb02;
}

/*----------------------------------------
  common side-area add
----------------------------------------*/

.nav-kensyu .side-body p {
  color: #fff !important;
  padding: 15px 15px 14px;
  line-height: 1.2;
  font-size: 18px;
  font-size: 1.8rem;
  position: relative;
}

.nav-kensyu .side-body p {
  background-color: #b8475d;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

.nav-shiken .side-body p {
  background-color: #68519b;
  letter-spacing: 3px;
  letter-spacing: 0.3rem;
}

.nav-shiken .side-body p.annai-list {
  background-color: #68519b;
  text-align: left;
  padding-right: 0;
  letter-spacing: .1rem;
  line-height: 1.5;
  font-size: 16px;
  font-size: 1.6rem;
}

@media (max-width: 767px) {

  .nav-kenteikai .side-body p br,
  .nav-kenteikai .side-body table tbody br,
  .nav-kensyu .side-body p br,
  .nav-kensyu .side-body table tbody br,
  .nav-shiken .side-body p br,
  .nav-shiken .side-body table tbody br {
    display: none;
  }

  .nav-kenteikai .side-body .br-sp,
  .nav-kensyu .side-body .br-sp,
  .nav-shiken .side-body .br-sp {
    margin-left: -7px;
  }
}

.nav-thm dl.side-head {
  text-align: center;
  color: #fff;
  border-radius: 6px;
  border-radius: 0.6rem;
  padding: 14px 14px 10px 14px;
}

.nav-thm dl.side-head dd {
  position: static;
  padding: 0;
  letter-spacing: 2px;
  letter-spacing: 0.2rem;
  font-weight: 700;
  font-size: 26px;
  font-size: 2.6rem;
}

.nav-thm dl.side-head dd.twoLine {
  position: static;
  padding: 0;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
  font-weight: 700;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.5;
}

.nav-thm dl.side-head dd:first-child img {
  width: 20px;
  height: auto;
  vertical-align: middle;
  margin: 0 6px 0 0;
}

.nav-thm dl.side-head dd:first-child {
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
  font-size: 16px;
  font-size: 1.6rem;
}

/*----------------------------------------
  common side-area table
----------------------------------------*/

table.side-table {
  width: 100%;
}

.side-table > tbody > tr > td {
  border: 3px solid #cedef0;
  background-color: #fff;
  cursor: pointer;
}

.side-table > tbody > tr > td:hover {
  background-color: #cedef0;
}

.side-table.side-cmn > tbody > tr > td {
  border: 3px solid #ffa200;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffb70a), to(#ff601a));
  background: linear-gradient(top, #ffb70a, #ff601a);
}

.side-table.side-cmn > tbody > tr > td:hover {
  border: 3px solid #ffa200;
  background: #ff601a !important;
}

.annai-list.side-table > tbody > tr > td {
  border: 3px solid #ffb70a;
  background-color: #fff;
}

.annai-list.side-table > tbody > tr > td:hover {
  background-color: #ffb70a;
}

.side-table tbody tr td {
  padding-top: 14px;
  padding-right: 0;
  padding-bottom: 14px;
  font-weight: 700;
  color: #0166b6;
}

.side-table.side-cmn tbody tr td {
  color: #fff;
  font-weight: bold;
  padding-right: 12px;
  padding-left: 12px;
  letter-spacing: .2rem;
  text-align: center;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.4;
}

.side-table.side-annai tbody tr td {
  text-align: left;
  padding-right: 0;
  letter-spacing: .1rem;
  font-size: 16px;
  font-size: 1.6rem;
}

.side-table tbody tr td:hover {
  color: #00203A;
}

.side-table.side-cmn.table-hover > tbody > tr td:hover {
  color: #fff !important;
}

/*PC表示*/
 @media screen and ( min-width:640px ){
    #contFrame .ltr-body h4 {
      letter-spacing: 2px;
      letter-spacing: 0.2rem;
      font-weight: 700;
      font-size: 18px !important;
      font-size: 1.8rem !important;
      padding-top: 6px;
      padding-bottom: 6px;
      padding-right: 15px;
      margin-bottom: 16px;
    }
}
p.fap-p,
dt.fap-dt,
dd.fap-dd,
li.fap-li {
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

/*----------------------------------------
  link
----------------------------------------*/
a.fap-link {
  font-size: inherit;
  font-weight: 700;
  color: #0166b6;
  display: block;
}

a.fap-link:hover {
  color: #00203A;
  text-decoration: none;
  display: block;
}

a.fap-link:active {}

a.fap-link:visited {}

a.non-block {
  display: inline-block;
  display: inline;
  left: auto;
}

header a.fap-link,
footer a.fap-link {
  font-weight: 700;
  font-size: 14px;
  font-size: 1.4rem;
}

#hd-head a.fap-link:hover,
#ft-menu a.fap-link:hover,
#top-notices a:hover,
#cmn-ctr a:hover {
  text-decoration: underline;
}

/*----------------------------------------
  common container
----------------------------------------*/
#cmn-ctr {
  padding-top: 0px;
  padding-bottom: 0px;
}

.ltr-bottom button {
  padding: 16px 10px;
  margin: 30px 0 0 0;
}

.ltr-middle button {
  padding: 16px 10px;
  margin: 10px 0 0 0;
}

@media (max-width: 991px) {
  #cmn-ctr {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media (max-width: 767px) {
  .ltr-bottom button {
    margin: 30px 0 80px;
  }
}

.lead-thum {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin-bottom: 50px;
}

.lead-thum.thumFrame {
  background: #e4eaf2;
  padding: 20px 0;
}